# Uses of Class
org.apache.sysds.runtime.functionobjects.GreaterThanEquals

Packages that use GreaterThanEquals
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of GreaterThanEquals in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return GreaterThanEquals
Modifier and Type
Method
Description
`static GreaterThanEquals`
GreaterThanEquals.`getGreaterThanEqualsFnObject()`